import {getData} from "@/cms";
import Price from "@/templates/Price";
import PricePage from "@/types/cms/price";

export default async function Page() {
	const {data} = await getData<PricePage>("price", "en");

	return <Price data={data.data.attributes} language="en" />;
}
